Subject: Re: [PATCH] Add git-annotate - a tool for annotating files with the revision and person that created each line in the file.

From: Franck Bui-Huu <[email-masked]>
Date: Wed, 8 Feb 2006 17:35:35 +0100

2006/2/8, Ryan Anderson <[email-masked]>:
> Signed-off-by: Ryan Anderson <[email-masked]>
>
> ---
>
> I think this version is mostly ready to go.
>

another perl script :(

Are there any rules on the choice of the script language ?

> Junio, the post you pointed me at was very helpful (once I got around to
> listening to it), but the code it links to is missing - if that's a
> better partial implementation than this, can you ressurrect it
> somewhere?  I'd be happy to reintegrate it together.
>

Thanks
--
               Franck